Open SCAP Library

oval_string_iterator Struct Reference
OVAL » OVALADT

## Public Member Functions
Iterators
bool | oval_string_iterator_has_more (struct oval_string_iterator *)
| Returns true if the iterator is not exhausted.
char * | oval_string_iterator_next (struct oval_string_iterator *)
| Returns the next instance of char *.
int | oval_string_iterator_remaining (struct oval_string_iterator *)
| Return number for remaining char * elements.
void | oval_string_iterator_free (struct oval_string_iterator *)
| Frees the iterator.

The documentation for this struct was generated from the following file:

- oval_adt.h